SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File yast2-sudo-4.2.2-lp152.1.1.noarch.rpm is obsolete. Try find newer yast2-sudo for OpenSuSE